<?xml version="1.0" encoding="UTF-8"?>
<LABCSRControl>
    <Enable>true</Enable>
    <GameDESceneEnable>true</GameDESceneEnable>
    <GameHDRWhiteList>com.tencent.tmgp.pubgmhd,1</GameHDRWhiteList>
    <GameHDRWhiteList>com.tencent.tmgp.pubgm,1</GameHDRWhiteList>
    <GameHDRWhiteList>com.netease.hyxd.huawei,1</GameHDRWhiteList>
    <GameHDRWhiteList>com.tencent.tmgp.sgame,1</GameHDRWhiteList>
    <GameHDRWhiteList>com.netease.stzb.huawei,1</GameHDRWhiteList>
    <GameDisableAutoBrightnessModeEnable>true</GameDisableAutoBrightnessModeEnable>
</LABCSRControl>